

header ul#menu-top-menu li a {
    color: #808285;
    text-transform: none;
    font-size: 15.25px;
    font-weight: normal;
}
li#nav-menu-item-17 span.plus, li#nav-menu-item-444 span.plus {
    display: none;
}
li#nav-menu-item-17 span, li#nav-menu-item-444 span {
    background: #0099cc;
    color: #fff;
    padding: 5px;
    border-radius: 10px;
}
div#rev_slider_1_1_wrapper, #rev_slider_1_1 {
    height: 500px !important;
}
.h-section1 {
    padding: 40px 0;
}
.h-section1 a {
    color: #fff;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #fff;
    padding: 10px 20px;
    display: inline-block;
}
.h-section1 a:hover {
    color: #213c84;
    background: #fff;
}
.h-section2 {
    padding: 85px 0;
}
.h-section2 h2 a, .h-section2 h2 {
    color: #0099cc;
    font-size: 17px;
    font-weight: normal;
    margin: 20px 0 !important;
    display: block;
}
.h-section2 p {
    color: #77787b;
    font-size: 15px;
    line-height: 18px;
}
.h-section3 {
    padding: 85px 0;
}
.h-section3 h2 {
    color: #fff;
    font-size: 42px;
    padding: 10px 0 10px;
    font-weight: bold;
}
.h-section3 p {
    color: #fff;
    font-size: 17px;
    line-height: 18px;
    text-transform: uppercase;
}
.h-section4 {
    padding: 40px 0;
}
.h-section4 p {
    color: #808285;
    font-size: 15px;
}
.h-section4 a:hover {
    background: #126aa7;
    color: #fff;
}
.h-section4 a {
    color: #126aa7;
    border: 1px solid #126aa7;
    padding: 5px 30px;
    display: inline-block;
    font-size: 20px;
}
.h-section5 {
    padding: 85px 0;
}
.h-section5 .full_section_inner {
    width: 1170px;
    margin: 0 auto;
}
.h-section5 .vc_col-sm-8 .full_section_inner{
    width: auto !important;
}
.h-section5 p.img-icon {
    float: left;
    height: 120px;
    width: 43px;
    padding-right: 20px;
}
.h-section5 h2 {
    color: #0099cc;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0;
    display: inline-block;
    padding-bottom: 14px;
}
.h-section5 p {
    color: #77787b;
    font-size: 15px;
    line-height: 19px;
}
.h-section6 {
    padding: 85px 0;
}
.h-section6 h2 a {
    color: #0099cc;
    font-size: 17px;
    font-weight: normal;
    padding-left: 20px;
    padding-top: 20px;
    display: inline-block;
}
.h-section6 p {
    color: #77787b;
    font-size: 15px;
    line-height: 18px;
    padding-left: 20px;
}
.h-section6-col .vc_column-inner .wpb_wrapper {
    background: #fff;
    padding: 6px 0;
}
.h-section6-col .wpb_single_image.vc_align_left {
    text-align: center;
}
.h-section6-col .separator.small.left {
    margin-left: 20px;
}
.h-section7 {
    padding: 85px 0;
}
.h-section7 h3 {
    color: #fff;
}
.h-section7 .testimonial_content_inner {
    background: transparent;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 0;
    padding-top: 10px;
}
.h-section8 h3 {
    color: #0099cc;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px !important;
}
.h-section8 ul {
    padding: 0;
    list-style: none;
}
.h-section8 ul li img {
    padding-right: 20px;
}
.h-section8 ul li {
    margin-bottom: 10px;
}
.h-section8 ul li img {
    padding-right: 20px;
    position: relative;
    top: 9px;
}
.h-section8 {
    padding: 85px 0 !important;
}
.h-section9 {
    padding: 32px 0;
}
.h-section9 a {
    color: #fff;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #fff;
    padding: 10px 20px;
    display: inline-block;
}
.h-section9 a:hover {
    background: #fff;
    color: #213c84;
}
footer .footer_top li {
    float: left;
    width: 50%;
}
footer .footer_top p.footer-logo {
    float: right;
    padding-top: 40px;
}
.inner-map-section p {
    color: #77787b;
    font-size: 15px;
    line-height: 18px;
    padding: 30px 0;
}
.inner-map-section h3 {
    color: #0099cc;
    font-size: 17px;
}
.inner-map-section a:hover {
    background: #0099cc;
    color: #fff;
}
.inner-map-section a {
    border: 1px solid #0099cc;
}
.inner-map-section {
    padding: 90px 0;
}
.sidebar-form .gform_body label, .gform_body label  {
    display: none !important;
}
.sidebar-form .gform_body input, .sidebar-form .gform_body textarea, .gform_body input, .gform_body textarea, .gform_body select {
    background: #fff;
    border: 1px solid rgba(0,111,182,0.4) !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    width: 100% !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
}
.gform_body textarea {
    padding-left: 4px !important;
}
.sidebar-form .gform_body textarea, .gform_body textarea {
    height: 140px !important;
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    padding-left: 4px;
}
.sidebar-form .gform_body li, .gform_body li {
    margin-bottom: 0 !important;
}
.sidebar-form input::-webkit-input-placeholder, .sidebar-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d1d3d4;
}
.sidebar-form  input::-moz-placeholder,.sidebar-form  textarea::-moz-placeholder { /* Firefox 19+ */
  color: #d1d3d4;
}
.sidebar-form  input:-ms-input-placeholder, .sidebar-form  textarea::-moz-placeholder { /* IE 10+ */
  color: #d1d3d4;
}
.sidebar-form  input:-moz-placeholder, .sidebar-form  textarea::-moz-placeholder { /* Firefox 18- */
  color: #d1d3d4;
}
.sidebar-form .gform_footer.top_label input, .gform_footer.top_label input {
    background: #0099cc;
    color: #fff;
    border-color: #006fb6 !important;
    border-radius: 0;
    width: 100% !important;
    text-align: center;
    border-width: 1px;
    font-weight: normal;
    font-size: 19px !important;
    margin-top: 15px !important;
}
.sidebar-form .gform_footer.top_label, .gform_footer.top_label {
    margin: 0;
    padding-top: 7px;
}
.sidebar-form .gform_footer.top_label input:hover, .gform_footer.top_label input:hover{
    background: #fff;
    color: #0099cc;
}
.content, .content .container, .full_width {
    background-color: #fff;
}
.sidebar-form {
    padding: 30px 16px 17px;
    border: 0;
    background-color: #f3f3f3;
    border: 1px solid #0099cc;
}
.sidebar-form h2 {
    color: #0099cc;
    text-transform: none;
    font-size: 24px;
    margin-bottom: 6px;
}
.sidebar-form p {
    color: #6d7171;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    padding: 12px 0;
}
.sidebar-form .widget.widget_text, .widget.widget_text {
    margin: 0;
}
.sidebar-form .widget.widget_text .gform_wrapper, .widget.widget_text .gform_wrapper{
    margin: 0;
}

.inner-section1 p {
    color: #77787b;
    padding-bottom: 20px;
}
.inner-section1 h2 {
    color: #0099cc;
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 10px;
}
.inner-section1 {
    padding: 70px 0;
}
.inner-section1 ul {
    padding-bottom: 20px;
    list-style: square;
    padding-left: 19px;
}
.q_accordion_holder .title-holder {
    background: #0099cc;
    color: #fff !important;
    text-transform: none !important;
}
.q_accordion_holder .title-holder .left_mark {
    float: right;
    right: 0 !important;
    left: inherit !important;
    border: 0 !important;
    background: transparent !important;
}
.q_accordion_holder .title-holder .tab-title, .q_accordion_holder .accordion_content {
    padding-left: 10px !important;
}
.sidebar-form.request-quote {
    background: transparent;
}
.sidebar-form.request-quote li {
    width: 50%;
    float: left;
    clear: none !important;
}
.sidebar-form.direct-form {
    width: 70%;
    margin: 0 auto;
    background: transparent;
}
#nav-menu-item-170 .second {
    left: 100% !important;
}
#nav-menu-item-170 .second ul {
    right: 100% !important;
    left: inherit !important;
}
ul#menu-top-menu .second li a:hover {
    color: #fff;
}
.inner-map-section .tabs-nav {
    width: 100%;
    margin: 0 auto 20px;
}
.inner-map-section .tabs-nav li {
    width: 23%;
    margin: 0 5px;
    border: 0 !important;
}
.inner-map-section .tabs-nav li a {
    color: #fff;
    color: #0099cc;
    padding: 0 !important;
}
.inner-map-section .tabs-nav li a:hover {
    background: #0099cc;
    color: #fff;
}
.inner-map-section ul.tabs-nav.tab-inner {
    width: 70%;
}
.inner-map-section ul.tabs-nav.tab-inner li {
    width: 19%;
}
li#nav-menu-item-183:hover li, li#nav-menu-item-174:hover li {
    display: block !important;
}
li#nav-menu-item-183 li, li#nav-menu-item-174 li {
    display: none !important;
}
#nav-menu-item-174 ul li a i, #nav-menu-item-183 ul li a i {
    display: none !important;
}
#nav-menu-item-174  a i, #nav-menu-item-183  a i {
    float: left;
    position: relative;
    left: -11px;
}
@media only screen and (max-width: 767px){
   #gform_3 #gform_fields_3 li {
        width: 100% !important;
    }
 .h-section6 h2 a {
        padding-left: 0 !important;
        padding-top: 0 !important;
    }
    .h-section3 p {
        margin-bottom: 20px !important;
    }
    .h-section9 {
        padding: 32px 0 12px;
    }
    .h-section9 p {
        text-align: center !important;
    }
    .h-section9 p span {
        display: block !important;
        margin-bottom: 11px !important;
        margin-top: 3px !important;
        position: static !important;
    }
    div#rev_slider_1_1_wrapper, #rev_slider_1_1 {
        height: 150px !important;
    }
    .h-section1 a {
        font-size: 18px;
        padding: 10px 0;
        width: 100%;
    }
    h-section2 p {
        margin-bottom: 40px !important;
    }
    .h-section4 a {
        font-size: 20px;
        margin-top: 10px;
        padding: 5px 0;
        text-align: center;
        width: 100%;
    } 
    .h-section5 .full_section_inner {
        width: auto !important;
    }
    .h-section5 p.img-icon {
        height: auto;
        padding-bottom: 10px;
        padding-right: 0;
        text-align: center;
        width: 100%;
         margin-bottom: 0 !important;
    }
    .h-section5 h2 {
        padding-bottom: 14px;
        text-align: center;
        width: 100%;    
        float: left;
    }
    .h-section5 p {
        float: left;
        margin-bottom: 30px !important;
        text-align: center;
        width: 100%;
    }
    .h-section6 h2, .h-section6 p {
        padding-left: 0;
        text-align: center !important;
    }
    .h-section6-col .separator.small.left {
        margin: 0 auto  !important;
    }
    .h-section7 .testimonial_content_inner {
        padding: 10px 0 0;
    }
    .h-section9 a {
        font-size: 18px;
        padding: 10px 0;
        width: 100%;
    }
    footer .footer_top li {
        width: 100%;
    }
    footer .footer_top p.footer-logo {
        padding-top: 0;
    }
}